uuid: 0070cf68-a285-40a9-9f6f-6c42d3b7163c
langcode: fr
status: true
dependencies:
  config:
    - views.view.current_user_doc_profile
  module:
    - views
  theme:
    - reha
id: reha_views_block__current_user_doc_profile_block_1
theme: reha
region: sidebar_second
weight: 0
provider: null
plugin: 'views_block:current_user_doc_profile-block_1'
settings:
  id: 'views_block:current_user_doc_profile-block_1'
  label: ''
  label_display: visible
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
  exposed: {  }
visibility: {  }
